[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.GetTabIndex

Gets the value for the TabIndex property.

## Declaration

Source position: comctrls.pp line 764

`protected function TTabControlNoteBookStrings.GetTabIndex: Integer; override;`

## Function result

Value for the TabIndex property.

## See also

TTabControlStrings.GetTabIndex |  | GetTabIndex - returns the Index value of the current Tab.
TTabControlStrings.TabIndex |  | TabIndex - the index of the current Tab.